
From: Kumar Gala <galak@freescale.com>

Marked APUS and GEMINI as BROKEN since they do not build at the platform
level.  We have requested that the maintainers of these boards/platforms
fix them by the time 2.6.15 is released or we plan on concerning them
unmaintained and thus removing them.

Signed-off-by: Kumar Gala <kumar.gala@freescale.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 arch/ppc/Kconfig |    2 ++
 1 files changed, 2 insertions(+)

diff -puN arch/ppc/Kconfig~ppc32-mark-boards-that-dont-build-as-broken arch/ppc/Kconfig
--- devel/arch/ppc/Kconfig~ppc32-mark-boards-that-dont-build-as-broken	2005-07-27 13:11:38.000000000 -0700
+++ devel-akpm/arch/ppc/Kconfig	2005-07-27 13:11:38.000000000 -0700
@@ -558,6 +558,7 @@ config PPC_MULTIPLATFORM
 
 config APUS
 	bool "Amiga-APUS"
+	depends on BROKEN
 	help
 	  Select APUS if configuring for a PowerUP Amiga.
 	  More information is available at:
@@ -647,6 +648,7 @@ config PAL4
 
 config GEMINI
 	bool "Synergy-Gemini"
+	depends on BROKEN
 	help
 	  Select Gemini if configuring for a Synergy Microsystems' Gemini
 	  series Single Board Computer.  More information is available at:
_
